Subject: Ticket Assigned - complaint letter about wrong product shipped
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 14:33:26 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complaint letter about wrong product shipped Dear Team ,

I am a regular customer of Centrepoint store and I’m happy to purchase you
online portal but last time I have ordered you Mary Jane shoe for my loved
baby girl on , but I have received wrong substandard  miles black 34EU
product .
The main thing it was my Special gift for my Baby girl as my vacation gift
, when I reached my home country it was really a shock for me.
Kindly send me a solution for the product as soon as possible.
Waiting for your reply .

Hopefully,
Clement Douglas Rodrigues
00919961652555

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047207